## net-retriever 1.57+parrot1

=== debian/changelog ===
net-retriever (1.57+parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:10:30 +0200

net-retriever (1.57+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Remaining changes: debian-archive-keyring-udeb dependency replaced by
    kali-archive-keyring-udeb

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 14 Nov 2022 14:08:02 +0700

net-retriever (1.56+kali1) kali-dev; urgency=medium

  * Import new version from debian.
  * remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jun 2022 16:45:45 +0200

net-retriever (1.55+kali1) kali-dev; urgency=medium

  * Import new version from debian.
  * remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Apr 2021 10:19:48 +0200

net-retriever (1.54+kali1) kali-dev; urgency=medium

  * Import new version from debian.
  * remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 23 Nov 2020 15:39:27 +0100

net-retriever (1.53+kali1) kali-dev; urgency=medium

  * Import new version from debian.
  * remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 21 Feb 2020 15:20:14 +0100

net-retriever (1.52+kali1) kali-dev; urgency=medium

  * import new version from debian.
  * remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 04 Nov 2019 16:21:41 +0100

net-retriever (1.51+kali1) kali-dev; urgency=medium

  * Import new version from Debian.
  * Remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 09 Apr 2019 15:15:14 +0200

net-retriever (1.50+kali1) kali-dev; urgency=medium

  * Import new version from Debian.
  * Remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Nov 2018 15:27:23 +0100

net-retriever (1.49+kali1) kali-dev; urgency=medium

  * Import new version from Debian.
  * Remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 20 Aug 2018 14:23:18 +0200

net-retriever (1.48+kali1) kali-dev; urgency=medium

  * Import new version from Debian.
  * Remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Feb 2018 14:52:33 +0100

net-retriever (1.47+kali1) kali-dev; urgency=medium

  * Import new version from Debian.
  * Remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 26 Jan 2018 11:48:58 +0100

net-retriever (1.46+kali1) kali-dev; urgency=medium

  * Import new version from Debian.
  * Remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 11 Jan 2018 16:12:16 +0100

net-retriever (1.45+kali1) kali-dev; urgency=medium

  * Import new version from Debian.
  * Remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Dec 2017 09:17:11 +0100

net-retriever (1.44+kali1) kali-dev; urgency=medium

  * Import new version from Debian.
  * Remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Jul 2017 10:11:16 +0200

net-retriever (1.43+kali1) kali-dev; urgency=medium

  * Import new version from Debian.
  * Remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Apr 2016 16:34:01 +0200

net-retriever (1.42+kali1) kali-dev; urgency=medium

  * Import new version from Debian.
  * Remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 15 Feb 2016 16:21:17 +0100

net-retriever (1.41+kali1) kali-dev; urgency=medium

  * Import new version from debian
  * Remaining changes compared to debian: debian-archive-keyring-udeb
    dependency replaced by kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 10 Sep 2015 09:09:44 +0200

net-retriever (1.39+kali1) kali-dev; urgency=medium

  * Import new version from debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 25 Nov 2014 17:05:22 +0100

net-retriever (1.32+kali1) kali; urgency=low

  * Replace debian-archive-keyring-udeb dependency by
    kali-archive-keyring-udeb.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 18 Jan 2013 14:47:05 +0100
