=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
XS-Debian-Vcs-Browser: https://salsa.debian.org/installer-team/net-retriever
XS-Debian-Vcs-Git: https://salsa.debian.org/installer-team/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, parrot-archive-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-Installer-Menu-Item: 2300
Description: Download installer components
