## net-retriever 1.58

=== debian/changelog ===
net-retriever (1.58) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove unnecessary constraints:
    * Build-Depends-Indep: Drop versioned constraint on dpkg-dev.
    * net-retriever: Drop versioned constraint on di-utils in Depends.
    * download-installer: Drop versioned constraint on anna in Depends.

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 11:11:15 +0200
