## net-retriever 1.58+kaisen1

=== debian/changelog ===
net-retriever (1.58+kaisen1) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 11 Nov 2023 17:38:05 +0100

net-retriever (1.57+kaisen1) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 22 Nov 2022 16:23:47 +0100

net-retriever (1.56+kaisen1) kaisen-packages; urgency=medium

  * Import new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 15 Aug 2022 14:36:24 +0100

net-retriever (1.55+kaisen1) kaisen-packages; urgency=medium

  * Replace debian-archive-keyring-udeb by kaisen-archive-keyring-udeb

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 27 Apr 2021 16:30:46 +0200
