=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper (>= 9)
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/net-retriever
Vcs-Git: https://gitlab.com/kaisenlinux/packages/net-retriever.git

Package: net-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils, gpgv-udeb, kaisen-archive-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, net-retriever, anna
XB-Installer-Menu-Item: 2300
Description: Download installer components
