## net-retriever 1.61devuan1

=== debian/changelog ===
net-retriever (1.61devuan1) unstable; urgency=medium

  * Merge tag 1.61.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 01 Apr 2025 14:57:05 +0100

net-retriever (1.60devuan1) unstable; urgency=medium

  * Merge tag 1.60.
  * d/control: change Maintainer to Devuan Developer list.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 30 Nov 2024 07:42:18 +0000

net-retriever (1.59devuan1) unstable; urgency=medium

  * Merge tag 1.59.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 14 Oct 2024 06:47:01 +0100

net-retriever (1.58devuan1) unstable; urgency=medium

  * Merge tag 1.58.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Sep 2023 20:21:52 +0100
