## net-retriever 1.61+kali1

=== debian/changelog ===
net-retriever (1.61+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Remaining changes: debian-archive-keyring-udeb dependency replaced by
    kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Apr 2025 10:51:04 +0200

net-retriever (1.60+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Remaining changes: debian-archive-keyring-udeb dependency replaced by
    kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 10:10:23 +0100

net-retriever (1.59+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Remaining changes: debian-archive-keyring-udeb dependency replaced by
    kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Oct 2024 11:25:25 +0200

net-retriever (1.58+kali1) kali-dev; urgency=medium

  * Sync with Debian
  * Remaining changes: debian-archive-keyring-udeb dependency replaced by
    kali-archive-keyring-udeb

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Oct 2023 11:06:44 +0200
